body { margin: 0; padding: 0; background: url('img/head.png') repeat-x; font-family: sans-serif; font-size: 12px; }

a { text-decoration: none; color: #06a0c9; }
img { border: none; display: block; }

.clear { clear: both; }
.hide { display: none; }

.page { width: 970px; margin: 0 auto; position: relative; }

#heading { height: 185px; position: relative; }
#heading #logo { position: absolute; height: 73px; width: 170px; background: url('img/dul_logo-trans.png') no-repeat; top: 32px; left: 24px; }
#heading #logo span { display: none; }
#heading #encyclopedia { margin: 0; position: absolute; height: 32px; width: 521px; background: url('img/title-trans.png') no-repeat; top: 32px; left: 250px; }
#heading #encyclopedia span { display: none; }
#heading #verbose { position: absolute; width: 521px; top: 74px; left: 250px; text-align: justify; }
#heading form { margin: 0; padding: 0; position: absolute; top: 37px; left: 809px; }
#heading form fieldset { margin: 0; padding: 0; border: none; }
#heading form #search { padding: 2px 0 0 2px; margin-right: 1px; position: relative; height: 17px; width: 113px; border: 1px #00334d solid; background: url('img/search.png') repeat-x; }
#heading form #submit { padding: 0; height: 21px; width: 35px; border: none; background: url('img/submit.png') no-repeat; }
#heading #language { width: 182px; position: absolute; top: 155px; left: 10px; text-align: center; color: #06a0c9; }
#heading #language .active { color: black; }
#heading #breadcrumbs { width: 600px; position: absolute; top: 155px; left: 200px; }
#heading #learnmore { width: 151px; position: absolute; top: 155px; left: 809px; color: #06a0c9; text-align: center; font-size: 10px; }

#left_panel { width: 192px; float: left; }
#menu { margin: 0 0 10px 10px; background: url('img/menu_bg.png') repeat-y; }
#menu .wrapper { background: url('img/menu_last.png') bottom center no-repeat; }
#menu #poi { display: block; height: 44px; width: 46px; background: url('img/poi.png') no-repeat; float: left; }
#menu #poi.active { background: url('img/poi_active.png') no-repeat; }
#menu #poi span { display: none; }
#menu .realie { display: block; height: 44px; float: left; }
#menu .realie span { display: none; }
#menu #realie-cs { width: 70px; background: url('img/realie-cs.png') no-repeat; }
#menu #realie-cs.active { background: url('img/realie_active-cs.png') no-repeat; }
#menu #realie-en { width: 63px; background: url('img/realie-en.png') no-repeat; }
#menu #realie-en.active { background: url('img/realie_active-en.png') no-repeat; }
#menu #realie-fr { width: 58px; background: url('img/realie-fr.png') no-repeat; }
#menu #realie-fr.active { background: url('img/realie_active-fr.png') no-repeat; }
#menu #realie-de { width: 59px; background: url('img/realie-de.png') no-repeat; }
#menu #realie-de.active { background: url('img/realie_active-de.png') no-repeat; }
#menu .trasy { display: inline-block; height: 44px; _margin-left: -3px; } /* HACK */
#menu .trasy span { display: none; }
#menu #trasy-cs { width: 66px; background: url('img/trasy-cs.png') no-repeat; }
#menu #trasy-cs.active { background: url('img/trasy_active-cs.png') no-repeat; }
#menu #trasy-en { width: 73px; background: url('img/trasy-en.png') no-repeat; }
#menu #trasy-en.active { background: url('img/trasy_active-en.png') no-repeat; }
#menu #trasy-fr { width: 78px; background: url('img/trasy-fr.png') no-repeat; }
#menu #trasy-fr.active { background: url('img/trasy_active-fr.png') no-repeat; }
#menu #trasy-de { width: 77px; background: url('img/trasy-de.png') no-repeat; }
#menu #trasy-de.active { background: url('img/trasy_active-de.png') no-repeat; }

#menu ul { padding: 0 ; margin: -2px 2px 0; list-style-type: none; } /* HACK */
#menu li { display: block; padding: 8px 5px 7px 5px; margin: 0 0 1px; width: 168px; background-color: #f2f2f2; border-bottom: 1px #b3b3b3 solid; }
#menu li a { display: block; padding-left: 10px; background: url('img/list_closed.png') no-repeat left 5px; }
#menu li.opened { background-color: #fbfbfb; }
#menu li.opened>a { color: black; background-image: url('img/list_opened.png'); }
#menu li.link a { background-image: url('img/item.png'); }
#menu li.link.active a { color: black; background-image: url('img/item_active.png'); }
#menu>div>ul>li.last { margin: 0; background: #f2f2f2 url('img/list_last.png') bottom center no-repeat; border: none; }
#menu>div>ul>li.last.opened { background: #fbfbfb url('img/list_last_opened.png') bottom center no-repeat; }
#menu li ul { display: none; }
#menu li.opened ul { display: block; }
#menu li.opened ul li ul { display: none; }
#menu li.opened ul li.opened ul { display: block; }
#menu li.opened ul li.opened ul li ul { display: none; }
#menu li.opened ul li.opened ul li.opened ul { display: block; }
#menu li.opened ul li.opened ul li.opened ul li ul { display: none; }
#menu li.opened ul li.opened ul li.opened ul li.opened ul { display: block; }
#menu li>ul { margin: 2px 0; }
#menu li>ul li { padding: 0 0 0 5px; margin: 5px 0 3px; background: none; border: none; width: auto; }

#statistics { margin: 0 0 10px 10px; background: url('img/menu_bg.png') repeat-y; }
#statistics .wrapper { background: url('img/menu_last.png') bottom center no-repeat; }
#statistics .heading_left { width: 182px; padding-top: 5px; background: url('img/left_top.png') no-repeat; line-height: 25px; text-align: center; }
#statistics ul { padding: 0; margin: 1px 2px 0; list-style-type: none; }
#statistics li { display: block; padding: 4px 5px 3px; margin: 0 0 1px; width: 168px; background-color: #f2f2f2; border-bottom: 1px #b3b3b3 solid; }
#statistics li.last { margin: 0; background: #f2f2f2 url('img/list_last.png') bottom center no-repeat; border: none; }

#press_button { display: block; margin: 0 0 10px 10px; }


#content a { text-decoration: underline; }
#content .heading2 .stars { display: block; margin: 3px 0; }
#content .stars span { display: block; margin-right: 3px; height: 12px; width: 12px; float: left; }
#content .stars .active { background: url('img/star_active-trans.png') no-repeat; }
#content .stars .active span { display: none; }
#content .stars .inactive { background: url('img/star_inactive-trans.png') no-repeat; }

#content { margin-left: 8px; width: 600px; float: left; }
#content .contentbox { margin-bottom: 10px; background: url('img/content_bg.png') repeat-y; }
#content .heading2 { padding: 14px 0 0 17px; height: 30px; background: url('img/heading2.png') no-repeat; color: white; }
#content .heading2 .right { float: right; padding-right: 10px; font-size: 14px; }
#content h1 { margin: 0 10px 0 0; font-size: 15px; font-family: "DejaVu Sans ExtraLight", "Franklin Gothic Medium Cond", sans-serif; font-weight: normal; float: left; }
#content .verbose { padding: 5px 0 0 15px; margin: 1px 2px 0; height: 21px; background: url('img/content_verbose.png') repeat-x; }
#content .info { margin: 1px 2px 0; background: url('img/info_bg.png'); }
#content .info .wrapper { padding: 8px; background: url('img/info_top.png') repeat-x ; }
#content .info.last { margin: 0 0 20px; height: 8px; background: url('img/info_last.png') no-repeat; }
#content .heading3 { padding: 5px 0 0 15px; margin: 1px 2px 0; height: 21px; background: url('img/heading3.png') repeat-x; }
#content .heading3.first { margin: 0; padding-top: 7px; background: url('img/heading3_first.png') no-repeat; }
#content h2 { margin: 0; font-size: 12px; font-weight: normal; }

#content .column { margin: 0; float: left; }
#content .box { margin-top: 5px; padding: 6px 6px 0; }
#content .box .ctrl { float: right; color: white; }
#content .box .ctrl a { display: block; border-left: 1px white solid; height: 21px; width: 21px; float: left; }
#content .box .ctrl div { padding: 3px 5px 0 0; float: left; }
#content .box .ctrl span { display: none; }
#content .box .ctrl .prev { background: url('img/prev.png'); }
#content .box .ctrl .prev.inactive { background: url('img/prev_inactive.png'); }
#content .box .ctrl .next { background: url('img/next.png'); }
#content .box .ctrl .next.inactive { background: url('img/next_inactive.png'); }
#content .box .ctrl .up { background: url('img/up.png'); }
#content .box .ctrl .up.inactive { background: url('img/up_inactive.png'); }
#content .box .ctrl .down { background: url('img/down.png'); }
#content .box .ctrl .down.inactive { background: url('img/down_inactive.png'); }
#content .box .ctrl .link { background: url('img/link.png'); }
#content .box .title { padding: 3px 0 0 8px; height: 18px; color: white; background-color: #666; }
#content .box .title_gray { padding: 3px 0 0 8px; height: 18px; color: #666; background-color: #e6e6e6; font-size: 11px; }
#content .box .text { padding: 5px; }
#content .box .text p { margin: 0; }
#content .box .text ul { padding-left: 20px; }
* html #content .box .viewport { height: expression( this.scrollHeight > 254 ? "255px" : "auto" ); }
#content .box .viewport { max-height: 255px; overflow: hidden; position: relative; }
#content .box .viewport .group { position: relative; }
#content .box table { width: 100%; border-collapse: collapse; }
#content .box table th { padding: 4px; background: #e6e6e6; font-weight: normal; text-align: right; color: #808080; border-width: 0 1px 1px 0; border-color: white; border-style: solid; }
#content .box table td { padding: 4px; background: #f2f2f2; border-width: 0 1px 1px 0; border-color: white; border-style: solid; }
#content .box table td.right { border-right: none; }
#content .box table tr.last td { border-bottom: none; }
#content .box table tr.last th { border-bottom: none; }
#content .text_column { float: left; padding: 0 5px; border-right: 1px silver dashed; }
#content .text_column.first { padding-left: 0; }
#content .text_column.last { padding-right: 0; border: none; }
#content .box_180 { width: 178px; background: url('img/box_180-trans.png') no-repeat; }
#content .box_180_bottom { height: 6px; width: 190px; background: url('img/box_180_bottom-trans.png') no-repeat; }
#content .box_203 { width: 201px; background: url('img/box_203-trans.png') no-repeat; }
#content .box_203_bottom { height: 6px; width: 213px; background: url('img/box_203_bottom-trans.png') no-repeat; }
#content .box_280 { width: 278px; background: url('img/box_280-trans.png') no-repeat; }
#content .box_280_bottom { height: 6px; width: 290px; background: url('img/box_280_bottom-trans.png') no-repeat; }
#content .box_352 { width: 350px; background: url('img/box_352-trans.png') no-repeat; }
#content .box_352_bottom { height: 6px; width: 362px; background: url('img/box_352_bottom-trans.png') no-repeat; }
#content .box_567 { width: 565px; background: url('img/box_567-trans.png') no-repeat; }
#content .box_567_bottom { height: 6px; width: 577px; background: url('img/box_567_bottom-trans.png') no-repeat; }
#content .related { height: 50px; margin-top: 1px; background: url('img/related_bg.png') repeat-x; overflow: hidden; }
#content .related img { float: left; border-right: 1px white solid; }
#content .related div { padding: 3px 3px 3px 74px; font-size: 10px; }
#content .related .stars { padding: 0; }
#content .photo .text a { display: block; }
#content .gallery { overflow: hidden; position: relative; }
#content .gallery .text { width: 10000px; position: relative; padding-bottom: 0; }
#content .gallery .text a { display: block; margin: 0 5px 5px 0; height: 63px; width: 93px; float: left; }
#content .gallery.box_280 .text a { height: 175px; width: 132px; }
#content .gallery .text .group { float: left; margin-right: 6px; }
#content #map_canvas { height: 210px; width: 555px; }
#content #accordion { padding: 8px 6px; }
#content #accordion .ui-accordion-header .right { float: right; padding: 0.5em 0.5em 0 0; }

#right_panel { margin-left: 8px; width: 151px; float: left; }
#right_panel .panelbox { margin-bottom: 10px; background: url('img/panel_bg.png') repeat-y; }
#right_panel #partner { padding: 16px 0 0 17px; height: 28px; background: url('img/heading3_panel.png') no-repeat; }
#right_panel #partner span { display: none; }
#right_panel .verbose { padding: 5px 0 0; margin: 1px 2px 0; height: 21px; background: url('img/heading3.png') repeat-x; font-size: 10px; text-align: center; }
#right_panel .info { margin: 1px 2px 0; background-color: #f2f2f2; border-bottom: 1px #b3b3b3 solid; color: #4d4d4d; }
#right_panel .order { margin:10px 0 10px -8px; }
#right_panel .info .wrapper { background: url('img/info_panel_top.png') repeat-x ; padding:11px; }
#right_panel .info .wrapper img { background: white; padding: 2px; }
#right_panel .info.noborder { border: none; }
#right_panel .info.noborder .wrapper { padding-bottom: 5px; }
#right_panel .info.last { margin: 0; height: 8px; background: url('img/info_panel_last.png') no-repeat; border: none; }
#right_panel .heading_panel { padding: 5px 0 0; margin: 1px 2px 0; height: 21px; background-color: #e6e6e6; text-align: center; }
#right_panel .heading_panel.first { margin: 0; padding-top: 8px; background: url('img/heading_panel_first.png') no-repeat; }

#footer { height: 118px; background: url('img/foot.png') repeat-x; font-size: 11px; color: #999; }
#footer a { color: #999; }
#footer #copyright { position: absolute; top: 30px; right: 130px; text-align: right; }
#footer #logo_small { position: absolute; height: 74px; width: 79px; background: url('img/logo_small-trans.png') no-repeat; top: 20px; right: 30px; }
